@media (min-width:1180px) {
	.wrapper{width:1170px}
	.wsmenu-list > li{padding:0px;}
	.wsmenu-list > li > a {margin-right: 5px;}
	.title{
		position: absolute;
		top: 40%;
		left: 0;
		right: 0;
		transform: translateY(-50%);
	}
}

@media(max-width:767px){
	.testimonial-block .inner-box{padding:25px 10px!important;text-align:center;}
	
}
@media (min-width:1024px) and (max-width:1179px) {
	.wrapper{width:1000px}
	.title{top:12%;}
	.slider-content h2{font-size:42px;line-height:50px;}
	.slider-content p{font-size:18px;line-height:28px;}
	.slider-content{top:30%;}
	.homeAbout .leftPhotos ul li{width:227px;}
	.oneThird{width:313px;}
	.homeAbout h2{padding-top:0;}
	.headerMain{padding: 30px 0 0;}
	.serviceDetails-Home p {font-size: 14px;}
	.serviceDetails-Home a {font-size: 14px;}
	.wsmenu{padding-top: 10px;}
	.socialIcons {top: 26px;}

	.headerMain .logo {width: 170px; margin: 0px 0 0 20px !important;}
	.slider-content{text-align: center;} 
	.slider-content a{font-size: 14px;margin-top: 30px;width: 150px;height: 38px; line-height:38px;display:inline-block !important;}
	.wsoffcanvasopener .animated-arrow {left: 0px;}
	.animated-arrow {cursor: pointer; padding: 15px 35px 16px 0px; margin: 0px 0 0 15px; top: 0px; left: 0px; right:0;  position: relative; float:right;}
	
    .wlcmBox h2{font-size: 26px; line-height: 32px; margin-bottom:10px;}
    .wlcmBox h2>br{display: none;}
	.wlcmBox p {margin-bottom: 15px; font-size: 15px;}
	.wlcmBox a {font-size: 15px; width: 126px; height: 40px; line-height: 35px;}
	.serviceDetails-Home { margin-bottom: 15px; padding: 0 20px; text-align: left;}
	.serviceDetails-Home h2 { margin: 0 0 20px 0;  font-size: 20px;}
	.leftPhotos {padding-right: 0px; padding-left:35px;}
	.leftPhotos img{width:auto;}
    .slider-content h2{font-size:26px;line-height:36px; text-align: center;}
    .default-icon-column{padding:15;}
    .ser-icon-box { font-size: 44px;}
    .serviceBoxes .default-icon-column {text-align: center;}
    .default-icon-column h3 {  font-size: 20px; margin: 0 0 10px; }
    a.readmore {font-size: 14px;}
    .mainTestimonials li .testiBox{width:100%; padding:15px;}
    .mainTestimonials li { margin-bottom: 20px !important;}  
    .leftField .field {margin-bottom: 20px;} 
    .rightField{margin-bottom:12px;}
    .socialIcons{display: none;}
    .slider-content p {font-size: 16px; line-height: 29px; padding-top: 10px; margin: 0 auto}
    .slider-content {top: 40%;}
    .homeSection .oneThird {  width: 100%}
    .wlcmBox {text-align: left; margin-bottom: 30px;}
    .content {  padding: 40px 0;}
    .homeAbout .leftPhotos ul li { margin-bottom: 0px;}
    .btnMain {font-size: 14px; width: 110px; height: 40px; line-height: 36px;}
    .homeAbout h2 {font-size: 26px; line-height:32px;}
    .callback {text-align: center;}
    .callback h2 { font-size: 24px; text-transform: capitalize;}
	.callbackBtn{font-size: 15px; background:none; text-align:center; height: 40px; line-height: 36px; width:150px; padding:0; float:none; margin-top: 20px;}
	.leftCall-text{float:none;}
	
	ul.footer-nav li{display: inline-block !important; text-transform: capitalize; font-size:15px; margin:0 7px; font-weight: 600;}
	p.copyright{font-size:12px; padding-top:0; }
	.ftrSocial ul {float: none; text-align: center;}
	.ftrSocial { padding:0px;}
	.ftrSocial ul li {float:none; display: inline}
	.footerMain { padding: 10px 0;}
	p.copyright{margin-bottom: 5px}

}
@media(min-width:1023px) and (max-width: 1179px){
	.title{top:170px !important;}
	.ftrSocial { padding:10px 0 0;}
	.wsmenu-submenu li:hover>a {
	background-color: #2980b9 !important;
	color: #fff !important;
}
}

@media (min-width:768px) and (max-width:1024px) {
	
.contactLeft .btnMain{float:none;margin:20px 0 0 0;}
	.homeAbout .leftPhotos ul li> img { width: 210px !important;}
	/*.homeAbout .leftPhotos{padding-left: 0;}*/
	.wrapper{width:730px}
	.headerMain{padding: 20px 0;}
	.socialIcons{display:none;}
	.headerMain .socialMenu-right {
    float: left;
    width: 73.6%;}
	.socialMenu-right .main-nav-wrap{float:right;}
	/* .title h1{font-size:42px;} */
	#innerBanner .title{top:90px;}
	#innerBanner .title h1{padding-bottom:5px;}
	#banner-slider{margin-top:70px;}
	.title{top:125px;}
	.capcha{width: 100%;}
	.contactBtn{margin-top: 24px;margin-left:0;}
	.wsmenu-list li{margin-right:0 !important;}
	.slider-content h2{font-size:22px;line-height:28px;}
	.slider-content p{font-size:14px;line-height:22px; padding-top:10px; width:80%;}
	.slider-content{top:34%;}
	.oneThird{margin-right: 0;padding: 0 15px;width: 33.33%;}
	.homeAbout .leftPhotos ul li{margin-bottom: 0;margin-right: 0;}
	.homeAbout .leftPhotos ul li img{display:block;}
	.homeAbout h2{padding-top:0;}
	.wsmenu{float:right !important;}
	.wsmenu-list {text-align: left; margin: 9px 10px 0 auto;width:100%;}
	.slider-content a { font-size: 16px; width: 200px; height: 46px; line-height: 46px;}
	.content { padding: 30px;}
	p{font-size:15px;}
	.flex-control-nav { bottom: 2px;}

	.rightField .field textarea { height: 160px;}
	/* .wrapper { width: 100%} */
	.headerMain .logo {width: 170px !important; margin: 0px 0 0 20px !important;}
	/* .slider-content{text-align: center;}  */
	.slider-content a{font-size: 14px;margin-top: 30px;width: 150px;height: 38px; line-height:38px;display:none !important;}
	.wsoffcanvasopener .animated-arrow {left: 0px;top:-5px;}
	.animated-arrow {cursor: pointer; padding: 15px 35px 16px 0px; margin: 0px 0 0 15px; top: 0px; left: 0px; right:0;  position: relative; float:right;}
	
    .wlcmBox h2{font-size: 26px; line-height: 32px; margin-bottom:15px; text-align: center;}
    .wlcmBox h2>br{display: none;}
	.wlcmBox p {margin-bottom: 15px; font-size: 15px; text-align: lefvt; padding:0;}
	.wlcmBox a {font-size: 15px; width: 126px; height: 40px; line-height: 35px;}
	/* .serviceDetails-Home { margin-bottom: 50px; padding: 0 20px;} */
	.serviceDetails-Home h2 { margin: 0 0 20px 0;  font-size: 20px;}
	.leftPhotos {padding-right: 0px; padding-left:35px;}
	.leftPhotos img{width:auto;}
	.flex-direction-nav{display:none}
    .slider-content h2{font-size: 26px;line-height: 36px;padding-left: 20px;}
    .default-icon-column{padding:15;}
    .ser-icon-box { font-size: 44px;}
    .serviceBoxes .default-icon-column {text-align: center;}
    .default-icon-column h3 {  font-size: 20px; margin: 0 0 10px; }
    a.readmore {font-size: 14px;}
    .mainTestimonials li .testiBox{width:100%; padding:15px;}
    .mainTestimonials li { margin-bottom: 20px !important;}  
    .leftField .field {margin-bottom: 20px;} 
    .rightField{margin-bottom:12px;}
    .socialIcons{display: none;}
    .slider-content p {font-size: 16px; line-height: 29px; padding-top: 10px; margin: 0 auto}
    .slider-content {top: 30%;}
    .homeSection .oneThird {  width: 100%}
    .wlcmBox {text-align: left; margin-bottom: 30px;}
    .content {  padding: 30px 0; }
    .homeAbout .leftPhotos ul li { margin-bottom: 0px;}
    .btnMain {font-size: 14px; }
    .homeAbout h2 {font-size: 22px; line-height:32px;}
    .callback {text-align: center;}
    .callback h2 { font-size: 24px; text-transform: capitalize;}
	.callbackBtn{font-size: 15px; background:none; text-align:center; height: 40px; line-height: 36px; width:150px; padding:0; float:none; margin-top: 20px;}
	.leftCall-text{float:none;}
	ul.footer-nav{ text-align: center;}
	ul.footer-nav li{display: inline-block; text-transform: capitalize; font-size:14px; margin:0 5px; font-weight: 600;}
	p.copyright{font-size:12px; padding-top:0; }
	.ftrSocial ul {float: none; text-align: center;}
	.ftrSocial { padding:0px 0 0;}
	.ftrSocial ul li {float:none; display: inline}
	p.copyright{margin-bottom: 5px; text-align: right;}
	.wsmenu-list { text-align: left;  margin: 0px 10px 0 auto;}
	.wsmenu-list > li > a {display: block; line-height: 30px;  padding: 0px 12px;}
.leftImg{ float: left; margin-right: 30px; margin-bottom: 15px;}


	.rightField {
	    float: left;
	    width: 100%;
	    padding-right: 20px;
	}
	.leftField {
	    width: 100%;
	    padding-right: 20px;
	}
	.banner-bottom .bottom-box{
		height:130px;
	}
	.banner-bottom .bottom-box p{
		padding:0 0px 0 30px;
		margin:0;
	}
	.banner-bottom .bottom-box h3{
		font-size:22px;
	}
	.about-welcome{
		padding:30px 0 0 0!important;
	}
	.aboutHeading h2{
		font-size:28px !important;
		margin:0;
		padding:10px 25px;
		text-align:left
	}
	.welcome-about p span{
		display:none;
	}
	.welcome-about{
		display: flex;
		align-items: center;
	}
	.leftPhotos{
		background-position:0;
		height:330px;
	}
	.testi-section{
		padding:30px 20px;
	}
	.wlcmBox .service-title p{
		width:53%;
	}
	.wlcmBox .service-title p span{
		display:none;
	}
	.contact-information .map h2{
		font-size: 25px;
		line-height: 40px;
	}
	.testimonial-page-section .testimonial-block{
		margin:15px 0;
	}
	.contact-details{padding:30px;}
	.contact-details p{
		margin-top:20px;
	}
	.innerpages .testimonial-block .inner-box{text-align:center;}
	.banner-bottom .bottom-box h3 {line-height:35px;}
	.banner-bottom .bottom-box h3 span{font-size:30px;}
	.testimonial-block .inner-box{text-align:center;}
	.wlcmBox .service-title a{display:none;}
}

/* @media (min-width:480px) and (max-width:640px) { */
	
/* .contactLeft .btnMain{float:none;margin-top:20px;} */
	/* .wrapper{width:95%;} */
	/* .headerMain{padding:0;  background: rgba(255,255,255,.75);} */
	/* .slider-content a{font-size: 14px;margin-top: 13px;width: 150px;height: 38px; line-height:38px;display:block !important;} */
	/* .wsoffcanvasopener .animated-arrow {left: -0px;} */
	/* .animated-arrow {cursor: pointer; padding: 28px 35px 16px 0px; margin: 0px 0 0 15px; top: -5px; left: 0px; right:0;  position: relative; float:right;} */

	/* .slider-content a{visibility: hidden} */
    /* .wlcmBox h2{font-size: 24px; line-height: 32px; margin-bottom:10px;} */
    /* .wlcmBox h2>br{display: none;} */
	/* .wlcmBox p {margin-bottom: 15px; font-size: 15px;} */
	/* .wlcmBox a {font-size: 15px; width: 126px; height: 40px; line-height: 35px;} */
	/* .serviceDetails-Home { margin: 10px 0; padding: 0; text-align: left;} */

    /* .slider-content h2{font-size:22px;line-height:26px; text-align: left; top:30px; position: relative;} */
    /* .default-icon-column{padding:15;} */
    /* .ser-icon-box { font-size: 44px; margin-bottom: 20px;} */
    /* .serviceBoxes .default-icon-column {text-align: center;} */
    /* .default-icon-column h3 {  font-size: 20px; margin: 0 0 10px; } */
    /* a.readmore {font-size: 14px;} */
    /* .mainTestimonials li .testiBox{width:100%; padding:15px;} */
    /* .mainTestimonials li { margin-bottom: 20px !important;}   */
    /* .leftField .field {margin-bottom: 20px;}  */
    /* .rightField{margin-bottom:12px;} */
    /* .socialIcons{display: none;} */
    /* .slider-content p {display: none; } */
    /* .slider-content {top: 30%;} */
    /* .homeSection .oneThird {  width: 100%} */
    /* .wlcmBox {text-align: center; margin-bottom: 30px;} */
    /* .content {  padding: 30px 0;} */
    /* .homeAbout .leftPhotos ul li { margin-bottom: 0px;} */
    /* .btnMain {font-size: 14px;} */
    /* .homeAbout h2 {font-size: 24px; line-height: 28px;} */
    /* .callback {text-align: center;} */
    /* .callback h2 { font-size: 22px; text-transform: capitalize;} */
	/* .callbackBtn{font-size: 14px; background:none; text-align:center; height: 40px; line-height: 36px; width:150px; padding:0; float:none; margin-top: 20px;} */
	/* .leftCall-text{float:none;} */
	/* ul.footer-nav{ text-align: center;} */
	/* ul.footer-nav li{display: inline-block; text-transform: capitalize; font-size:16px; margin:0 15px; font-weight: 600;} */
	/* p.copyright{font-size:12px; padding-top:0; } */
	/* .ftrSocial ul {float: none; text-align: center;} */
	/* .ftrSocial {padding:10px;} */
	/* .ftrSocial ul li {float:none; display: inline} */
	/* .footerMain { padding: 15px 0;} */
	/* p.copyright{margin-bottom: 5px} */
	/* .title h1 { font-size: 26px; background: none;} */
	/* .title{top:25%;} */
	/* .innerpages h2 { margin-bottom: 20px;   font-size: 20px;} */
	/* .contactLeft {width: 65%;} */
	/* .rightInfo a.address {background-position: top left;} */
	/* .contactBtn{margin-left: 0;} */
	/* .rightField .field textarea { height: 160px;} */
	/* .cms-content h2{margin-top:30px !important;} */

	/* .rightField { */
    /* float: left; */
    /* width: 100%; */
     /* padding-right: 5px; */
	/* } */
	/* .leftField { */
    /* width: 100%; */
    /* padding-right: 5px; */
	/* } */
	/* .wlcmBox p{padding:0 0 20px;} */
	/* .leftImg{ width:280px; float: left; margin-right: 30px; margin-bottom: 15px;} */
	/* .logo a{position:static;} */
	/* .about-welcome{ */
		/* padding:30px 0 !important; */
	/* } */
	/* .leftPhotos , .wlcmBox .service-title a, .banner-bottom , .wlcmBox .service-title p span , .flex-direction-nav{display:none;} */
	/* .wlcmBox p{padding:0;margin:0;} */
	/* .wlcmBox .service-title p{ */
		/* float:none; */
		/* text-align:left; */
	/* } */
	/* .content .testimonial-page-section{ */
		/* margin:20px 0; */
	/* } */
	/* .slider-content{ */
		/* top:30%; */
	/* } */
	/* .contact-information{display:block;} */
/* } */



@media(min-width: 480px) and (max-width: 767px){
	
.contactLeft .btnMain{float:none;}
	.flex-control-nav {bottom: 2px;}
	.flex-direction-nav {display: none;}
	.wrapper { width: 90%}
	.headerMain .logo {width: 170px; margin: 0px 0 10px 0!important;}
	/* .slider-content{text-align: center;}  */
	.slider-content a{font-size: 14px;margin-top: 10px;width: 150px;height: 38px; line-height:32px;display:inline-block !important;}
	.wsoffcanvasopener .animated-arrow {left: 0px;top:-5px;}
	.animated-arrow {cursor: pointer; padding: 15px 35px 16px 0px; margin: 0px 0 0 15px; top: 0px; left: 0px; right:0;  position: relative; float:right;}
	
    .wlcmBox h2{font-size: 26px; line-height: 32px;}
    .wlcmBox h2>br{display: none;}
	.wlcmBox p {margin-bottom: 15px; font-size: 15px;}
	.wlcmBox a {font-size: 15px; width: 126px; height: 40px; line-height: 35px;}
	.serviceDetails-Home { 
	    margin-bottom: 35px;
		width: 50%;
		padding: 0 20px;
		text-align: center;
	}
	.serviceDetails-Home h2 { margin: 0 0 20px 0;  font-size: 20px;}
	.leftPhotos {padding-right: 0px;}
	.leftPhotos img{width:260px;}
	.aboutHeading{text-align:center;margin:0;}
    .slider-content h2{font-size:26px;line-height:36px;}
    .default-icon-column{padding:15;}
    .ser-icon-box { font-size: 44px; margin-bottom: 20px;}

    .default-icon-column h3 {  font-size: 20px; margin: 0 0 10px; }
    a.readmore {font-size: 14px;}
    .mainTestimonials li .testiBox{width:100%; padding:15px;}
    .mainTestimonials li { margin-bottom: 20px !important;}  
    .leftField .field {margin-bottom: 20px;} 
    .rightField{margin-bottom:12px;}
    .socialIcons{display: none;}
    .slider-content p {display: none;}
    .slider-content {top: 40%;}
    .homeSection .oneThird {  width: 100%}
    .wlcmBox {text-align: left; margin-bottom: 30px;}
    .content {  padding: 40px 0;}
    .homeAbout .leftPhotos ul li { margin-bottom: 0px;}
    .btnMain {font-size: 14px;}
    .homeAbout h2 {font-size: 22px; line-height:32px;text-align:left;padding:0;}
    .callback {text-align: center;}
    .callback h2 { font-size: 24px; text-transform: capitalize;}
	.callbackBtn{font-size: 15px; background:none; text-align:center; height: 40px; line-height: 36px; width:150px; padding:0; float:none; margin-top: 20px;}
	.leftCall-text{float:none;}
	ul.footer-nav{ text-align: center;}
	ul.footer-nav li{display: inline-block; text-transform: capitalize; font-size:16px; margin:0 15px; font-weight: 600;}
	p.copyright{font-size:12px; padding-top:0; }
	.ftrSocial ul {float: none; text-align: center;}
	.ftrSocial { padding:10px;}
	.ftrSocial ul li {float:none; display: inline}
	.footerMain { padding: 15px 0;}
	p.copyright{margin-bottom: 5px}
	.headerMain { padding: 5px 0 0 0;  background: rgba(255,255,255,.75);}
	.title h1{font-size:30px; background: none;}
	.title{top:25%;}
	.contactLeft {width: 100%; padding:0;}
	.innerpages h2 { margin-bottom: 20px; padding-bottom: 10px;  font-size: 22px;}
	.rightInfo a.address {background-position: top left;}
	.contactBtn{margin-left: 0;}
	.rightField .field textarea { height: 160px;}
	
	.wlcmBox p{padding:0 0 10px;}

	.cms-content h1{
    font-size: 28px;
    line-height: 44px;
    margin: 0 0 20px 0; 
}
.cms-content h2{
    font-size: 28px !important;
    line-height: 40px;
    margin-bottom: 16px;
  
}
.cms-content h3{
    font-size: 26px;
    line-height: 36px;
    margin: 0 0 16px 0;
  
}
.cms-content h4{
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 12px 0;
   
}
.cms-content h5{
    font-size: 22px;
    line-height: 26px;
    margin: 0 0 10px 0;
   
}
.cms-content h6{
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 10px 0;
   
}
.cms-content p,
.cms-content ul,
.cms-content ol,
.cms-content table{
    font-size: 15px;
    line-height: 26px;    
    padding: 0;
}



.rightField {
	    float: left;
	    width: 100%;
	    padding-right: 20px;
	}
.leftField {
	    width: 100%;
	    padding-right: 20px;
	}
	
	
	.logo a{position:static;}
	.about-welcome{
		padding:30px 0 !important;
	}
	.leftPhotos , .wlcmBox .service-title a, .banner-bottom , .wlcmBox .service-title p span, .map{display:none !Important;}
	.wlcmBox p{padding:0;margin:0;}
	.wlcmBox .service-title p{
		display:none;
		text-align:left;
	}
	.content .testimonial-page-section{
		margin:20px 0;
	}
	.slider-content{
		top:30%;
	}
	.contact-information{display:block;}
	.aboutRight{padding:0;}
	.aboutHeading h2{font-size:28px!important;padding:5px 10px !Important;}
	.contact-information, .contact-information .footer-box{
		display:block;
	}
	.contact-details{
		padding: 20px;
	}
	.contact-details p{
		margin-top:20px;
	}

}

@media (max-width:480px) {
	.testimonial-block .inner-box .content {padding-left:0;}
	.testimonial-page-section .text{font-size:14px;}
	.testimonial-block .inner-box .content .left-box .quote-icon{display:none;}
	.testimonial-block .inner-box .content .left-box{position:static;}
	.aboutHeading{text-align:left;}
	.flex-control-nav { bottom: 2px;}
	.flex-direction-nav{display:none;}
	.wrapper{width:85%}
	.slideText p{display:none;}
	.logo a{font-size:16px;}
	.slider-content a{display:none;}
	.headerMain{padding-top:10px; background: #fff;}
	.socialIcons{display:none !important;}
	.oneThird{width:100%;margin:0 0 20px 0;}
	.homeSection .oneThird{text-align:center;}
	.serviceDetails-Home{background-position: top center;padding: 10px 0 0;}
	.serviceDetails-Home a {font-size: 14px;}
	.homeSection .oneThird:last-child{margin-bottom:0 !important;}
	.homeSection{padding-bottom:20px;}
	/*.homeAbout{padding-top:0 !important;}*/
	.homeAbout .leftPhotos ul li{width:50%; padding:0; margin:0;}
	.homeAbout .leftPhotos{padding:0 15px 0 0;width:100%;} 
	.homeAbout .leftPhotos img{display:block;}
	.aboutRight{padding:0;width:100%;}
	.leftCall-text{margin-bottom:20px;text-align: left;width: 100%;}
	.callback{text-align:left;}
	.callbackBtn{float:none;text-align:left;}
	.footerMain .f-oneThird{width:100%; text-align:center;}
	.ftrLinks ul li{float:none;display:inline-block;}
	.ftrSocial ul li{float:none;display:inline-block;}
	.ftrSocial, .ftrSocial ul{width:100%;}
	.ftrSocial{padding-top: 12px;}
	.headerMain .socialMenu-right{width: 66%;}
	.socialMenu-right .main-nav-wrap{float: right;padding-left: 0;}
	.slider-content h2{font-weight:600;}
	.title h1{font-size:30px;}
	#innerBanner img{min-height:160px !important;}
	.title{top: 15%;}
	.title h1{padding-bottom:7px;}
	/*.testimonial-page-section .content{padding:0 !important;}*/
	.content{padding: 30px 0;}

	.contactLeft{width:100%;padding:0;}
	.contactRight{width:100%;padding:30px 0 0 0;}
	.leftField, .rightField{width:100%; padding:0;}
	.contactBtn{margin-left:0;}
	.rightField .field textarea{height:110px;}
	.wsmenu-list li{margin-right:0 !important;}
	.captchaMain .capcha{width:100%;}
	.wsmenu-list li a{margin-right:0;}
	.serviceDetails-Home:last-child{padding-bottom:0;}
	.aboutHeading h2 {font-size: 28px  !important;padding:8px 15px !important;}
	.aboutHeading h2:after{width:30%;}
	.homeAbout h2 {font-size: 22px; line-height: 28px;padding-bottom:0;}
	.btnMain {font-size: 14px; }
	.callback h2 { font-size: 22px; text-transform: capitalize;text-align:left}
	.callback p{text-align:left;}
	.callbackBtn{font-size: 14px; background:none; text-align:center; height: 40px; line-height: 36px; width:150px; padding:0;}
	.ftrLinks ul li a {font-size: 12px;}
	.copyright p {font-size: 12px;}
	.innerpages h2 { margin-bottom: 10px;font-size:22px !important;  padding-bottom: 7px;  font-size: 18px;}
	ul.wsmenu-submenu-sub li a:hover{background-color:#2980b9 !important; color:#fff !important;}
	h2.sub-title{ font-size: 18px;}
	p{font-size: 15px; line-height: 22px;}
    .wsmenu-click {width: auto;}
    .rightInfo a.address {background-position: top left;}
    .wsoffcanvasopener .animated-arrow {left: 0px;top:-15px;}
	.animated-arrow {cursor: pointer; padding: 20px 35px 16px 0px; margin: 0px 0 0 15px; top: -7px; left: 5px;  position: relative; float:right;}
	.headerMain .logo {width: 200px !important;  margin: 0px 0 0 0px !important;}
    .wlcmBox h2{font-size: 28px; line-height: 38px; margin-bottom:15px;}
	.wlcmBox p {margin-bottom: 15px; font-size: 15px;}
	.wlcmBox a {font-size: 14px; width: 126px; height: 40px; line-height: 35px;}
	.slider-content h2{font-size: 30px;line-height: 40px;    text-align: center;    text-shadow: 1px 1px 1px #111;}
	.slider-content h2 span{font-size:25px;}
    .default-icon-column{padding:15;}
    .ser-icon-box { font-size: 40px; margin-bottom: 20px;}
    .serviceBoxes .default-icon-column {text-align: left;}
    .default-icon-column h3 {  font-size: 18px; margin: 0 0 10px; }
    a.readmore {font-size: 14px;}
    .mainTestimonials li .testiBox{width:100%; padding:15px;}
    .mainTestimonials li { margin-bottom: 20px !important;}  
    .leftField .field {margin-bottom: 20px;} 
    .rightField{margin-bottom:12px;}
    ul.footer-nav{ text-align: center;line-height:20px;}
	ul.footer-nav li{display: inline-block; text-transform: capitalize; font-size:14px; margin:0 4px; font-weight: 600;}
	p.copyright{font-size:10px; padding-top:0; }
	.ftrSocial ul {float: none; text-align: center;}
	.ftrSocial {padding:10px;}
	.ftrSocial ul li {float:none; display: inline}
	p.copyright{margin-bottom: 5px}
	.wlcmBox {text-align:left;padding:0;}
	.serviceDetails-Home { margin:10px 0; }
	.title h1{background-image:none;}
	.slider-content p{display: none;}
	.leftImg{width: 100%; float:none; margin-right: 0px; margin-bottom: 25px;}
	.cms-content p,
	.cms-content ul,
	.cms-content ol,
	.cms-content table{
		font-size: 15px;
		line-height: 24px;    
		padding: 0;
	}
	.wlcmBox p{padding:0 0 20px;}
	.contactLeft .btnMain{float:none;margin:20px 0 0 0;}
	.aboutHeading{margin-bottom:0;text-align:center;}
	
	.headerMain .logo img{
		/* width:50%; */
	}
	.logo a{position:static;}
	.about-welcome{
		padding:30px 0 !important;
	}
	.leftPhotos , .wlcmBox .service-title a, .banner-bottom, .map{display:none !important;}
	.wlcmBox p{padding:0;margin:0;}
	.wlcmBox .service-title p{
		float:none;
		text-align:left;
		display:none;
	}
	.content .testimonial-page-section{
		margin:20px 0;
	}
	.slider-content{
		top:30%;
	}
	.testimonial-page-section .testimonial-block{
		padding:0;
	}
	.contact-information{
		display:block;
	}
	.wlcmBox h2:after{
		width:35%;
	}
	.contact-details{
		padding: 20px;
	}
	.contact-details p{
		margin-top:20px;
	}
	.headerMain .wrapper{width:95%;}
}
@media (min-width:1024px){
	.flex-control-nav {
    display: none;
}
	.service-mainbtn{display:none;}

}
@media (max-width:1100px){
	
	.headerMain .logo {width: 230px; margin: 10px 0 0 0px;}
	/* .innerpages h2{background: none; padding-bottom: 0;} */
	
}

@media(min-width:640px) and (max-width:968px){
		.testimonial-block .inner-box .content {padding-left:0;}
	.testimonial-page-section .text{font-size:14px;}
	.testimonial-block .inner-box .content .left-box .quote-icon{display:none;}
	.testimonial-block .inner-box .content .left-box{position:static;}
}
	
	
@media (max-width:1025px){
	
	
.wsmenu ul #logo:nth-child(1) a {
    border-bottom: none;
	background:#fff;
}
.wsmenu ul #logo:nth-child(1) a.active{
	background:#fff !important;
}
	.wsmenu ul li a .mobile-logo {
		    display: block;
			padding: 0px;
	}
	
.wsmenu ul #email , .wsmenu ul #phone{
	display: block;
	}
	.wsmenu ul #email a{
		margin-top:20px;
	}
	.wsmenu ul #email a , .wsmenu ul #phone a{
	text-transform: lowercase;
    background: #333;
    border: none;
	font-size:14px;
	}
	.wsmenu ul #email a:hover , .wsmenu ul #phone a:hover{
	color:#fff;
	}
	
	.wsmenu ul #logo:nth-child(1) a.active{display:block;}
	#logo{display:block;}
	.top-nav{padding:0;}
	.shrink .wsmenu-submenu {
    top: 0px;
	`}
	.headerMain{
		position:fixed;
		box-shadow: 0px 1px 6px 0 rgba(17, 17, 17, 0.5); 
		background:#fff !important;
	}
}	
	
	